# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Oletusselainagentti-tehtävä tarkistaa, milloin oletus vaihtuu Firefox-selaimesta toiseen selaimeen. Jos muutos on epäilyttävä, se kehottaa käyttäjää vaihtamaan takaisin Firefox-selaimeen korkeintaan kaksi kertaa. Firefox asentaa tehtävän automattisesti, ja päivitysten yhteydessä se asennetaan uudestaan. Tehtävän voi poistaa käytöstä muuttamalla ”default-browser-agent.enabled”-asetusta about:config-sivulla tai Firefox-selaimen yrityskäytäntöasetusta ”DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Aseta Firefox oletusselaimeksi
DefaultBrowserNotificationText=Firefox ei ole enää oletusselaimesi. Haluatko tehdä siitä oletusselaimen?

DefaultBrowserNotificationHeaderText=Jatketaanko sovelluksen Firefox käyttöä?
DefaultBrowserNotificationBodyText=Oletusselaimesi muutettiin äskettäin. Palauta Firefox oletukseksi napauttamalla.
DefaultBrowserNotificationYesButtonText=Kyllä
DefaultBrowserNotificationNoButtonText=Ei
